.left-side {
  background: #009a52;
  padding:20px;
}

.left-side .heading {
  
text-transform: uppercase;
font-size: 360%;
  font-weight: 900;
  line-height: 1em;
  margin-bottom:40px;
  letter-spacing: 4px;


}


#menu nav {
  font-size: 0.8em;
}






/*-----------------------------------------------*/
/*------------- IPAD PORTRAIT FIX ---------------*/
/*-----------------------------------------------*/

@media all and (max-width: 800px) and (min-width: 701px){

  
  
.left-side {
  background: #009a52;
  padding:20px;
}

.left-side .heading {
  
text-transform: uppercase;
font-size: 300%;
  font-weight: 900;
  line-height: 1em;
  margin-bottom:40px;
  letter-spacing: 4px;


}
  
  
  #menu nav {
  font-size: 0.6em;
}



  
}

